Subject: [netatalk-admins] compiling netatalk for alpha

From: David Hamm <[email-masked]>
Date: Thu, 16 Apr 1998 12:24:34 -0400 (EDT)

Trying to compile netatalk-1.4b2+asun2.0a18.2 for alpha.  The README.ASUN says
to change CFLAGS from -02 to -05 but I can't find where to make the change. 
I've grep'ed for CFLAGS and for 02 but I don't find anything definitive.
------         David Hamm - [email-masked]           --------